body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	background: #f9f9f9;
}

img {
	border: 0;
}

#header {
	text-align: left;
	background-color: #006666;
	background-image: url("green.jpg");
	background-repeat: repeat;
	border-bottom: 1px solid #999999;
	height: 87px;
	color: #fff;
}

#header div.header {
	background-image: url("logo.jpg");
	background-repeat: no-repeat;
	height: 87px;
}

#header h1 {
	padding: 10px 0 0 100px;
	margin: 0;
}

#header p {
	margin: 0;
	padding: 0 0 0 100px;
}

#header p span
{
	margin-right: 10px;
}

#navigation {
	
}

#content {
	padding: 0 5px;
	text-align: justify;
	clear: both;
	padding: 0 15%;
}

#content p, #content table {
	padding: 0 20px 0 20px;
	font-size: 1em;
	line-height: 1.3em;
}

#content table td {
	padding: 0;
	padding-right: 30px;
}

#content p a, #content p a:hover, #content table a {
	color: #0066B3;
	text-decoration: none;
}

#content p a:hover, #content table a {
	text-decoration: underline;
}

#content p img.fl {
	float: left;
	padding-right: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	border-right: #CCCCCC 1px solid;
}

#content a.pdf {
	padding-right: 20px;
	background: transparent url("../images/filetypes/pdficon_small.gif") no-repeat center right;
}

#content .pricelist {
	clear: both;
}

#content .pricelist p {
	margin-bottom: 0;
}

#content .contact-us td strong {
	font-size: 3em;
	line-height: 1.2em;
}

#content p span.pricecost {
	float: right;
	font-size: 1.5em;
	padding-left: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	line-height: 100px;
}

#footer {
	clear: both;
	margin-top: 1em;
	background-color: #006666;
	background-image: url("footerrepeat.jpg");
	background-repeat: repeat;
	height: 40px;
}

#footer div.footer {
	background-image: url("footer.jpg");
	background-repeat: no-repeat;
	height: 40px;
}

#footer p {
	text-align: right;
	font-size: 0.7em;
	line-height: 40px;
	padding-right: 20px;
	height: 40px;
	color: white;
	margin: 0;
}

#footer a, #footer a:visited, #footer:hover
{
	color: #FFF;
}

h2 {
	margin: 0;
	font-size: 1.5em;
}

h3 {
	margin: 10px 0 -15px;
	padding-left: 20px;
	font-size: 1.1em;
}

.clear {
	clear: both;
}

/*============================================
									 Tables
============================================*/

#content table tr.theader td {
	font-weight: bold;
}

#content table tr.numbers td {
	text-align: right;
}

#content table.bordered
{
	margin-left: 20px;
}

#content table.bordered, #content table.bordered th, #content table.bordered td {
	border-collapse: collapse;
	border: 1px solid #999;
	padding: 3px;
}

/*============================================
									 Navigation
============================================*/

#navigation {
	margin-bottom: 5px;
	border-bottom: 1px solid #999999;
}

#navigation ul {
	margin: 0;
	padding: 0;
	text-align: center;
	list-style: none;
}

#navigation ul li {
	display: inline;
	margin: 0;
	padding: 0 20px;
	list-style-type: none;
	text-align: center;
}

#navigation a {
	display: inline;
	width: 7em;
	text-align: center;
	color: #777;
	text-decoration: none;
	font-size: 1em;
}

#navigation li a:hover {
	background: #f9f9f9;
	color: #0066B3;
}
